damn. We need root privilages to do semaphore operations even if we
[kai/samba.git] / README.UBI
1997-10-21 Christopher R. HertelThe ubi_* modules are under LGPL, not standard GPL...